<div id="main-content" class="collapse multi-collapse">
  <div id="idRrhh" class="container">
    <div class="row title">
      <div class="">
        <h1>
          <span class="area"><span>Área de </span>Patrimonio, recursos Humanos y Técnicos</span>
          <span>Recursos Humanos</span>
        </h1>
      </div>
    </div>

    <!-- Código de panel central (gráficas)-->
    <div class="row layout">
      <div class="col-md-12 col-sm-12 col-xs-12">
        <div class="titulo tab">
          <h2>Personal</h2>
        </div>

        <div class="row contenedor">
          <p class="lastdata"><span id="ultimaActualizacion"></span>
          </p>
          <div class="col-md-6 col-sm-12 col-xs-12">

            <div class="row piramide">
              <div class="col-md-12 col-sm-12 col-xs-12">
                <section class="carga">
                  <h3>Pirámide Laboral</h3>
                  <div class="grafica">
                    <div id="chartPiramdeLaboral" class="chart-container"></div>
                    <div id="no_dataPiramdeLaboral" class="no-data"></div>
                  </div>             
                </section>
              </div>            
            </div>     

            <div class="row personal">
              <div class="col-md-12 col-sm-12 col-xs-12">
                <section class="area">
                  <h3>Personal por Área</h3>
                  <div class="grafica">
                    <div id="chartPersonalArea" class="chart-container"></div>
                    <div id="no_dataPersonalArea" class="no-data"></div>
                  </div>            
                </section>
              </div>
            </div>
          </div>
          
          <div class="col-md-6 col-sm-12 col-xs-12 doble">

            <div class="row tipologia">
    
              <div class="col-md-6 col-sm-12 col-xs-12 vinculacion">
                <section class="efectivos_vinculacion">
                  <h3>Efectivos por Vinculación de puesto</h3>
                  <div class="grafica">
                    <div
                      id="chartEfectivosVinculacion"
                      class="chart-container"
                    ></div>
                    <div id="no_dataEfectivosVinculacion" class="no-data"></div>
                  </div>               
                </section>
              </div>
              <div class="col-md-6 col-sm-12 col-xs-12 nivel">
                <section class="efectivos_nivel">
                  <h3>Efectivos por Nivel de puesto</h3>
                  <div class="grafica">
                    <div id="chartEfectivosNivel" class="chart-container"></div>
                    <div id="no_dataEfectivosNivel" class="no-data"></div>
                  </div>
                </section>
              </div>
            
            </div>     

            <div class="row evolucion">
                <div class="col-md-6 col-sm-12 col-xs-12 ">
                  <section class="evolucion_plantilla">
                    <h3>Evolución de la plantilla</h3>
                    <div class="grafica">
                      <div id="chartEvolucionPlantilla" class="chart-container"></div>
                      <div id="no_dataEvolucionPlantilla" class="no-data"></div>
                    </div>               
                  </section>
                </div>
                <div class="col-md-6 col-sm-12 col-xs-12">
                  <section class="evolucion_vacantes">
                    <h3>Efectivos por Nivel de puesto</h3>
                    <div class="grafica">
                      <div id="chartEvolucionVacantes" class="chart-container"></div>
                      <div id="no_dataEvolucionVacantes" class="no-data"></div>
                    </div>                
                </div>

            </div>

          </div>
          
        </div>

        <div class="row more">
          <div class="infomodal">
            <button
              class="info"
              type="button"
              data-bs-toggle="modal"
              data-bs-target="#modalRecursosHumanos"
              title="Información sobre los valores"
            >
              más infomación
            </button>

            <div
              class="info modal"
              id="modalRecursosHumanos"
              tabindex="-1"
              aria-labelledby="exampleModalLabel"
              aria-hidden="true"
            >
              <div class="modal-dialog modal-lg">
                <div class="modal-content">
                  <div class="modal-body">                
                      <h4>Pirámide Laboral (Gráfico de Barras Horizontales)</h4>
                      <p>Este gráfico muestra la distribución de empleados por edad y género. Las barras horizontales representan diferentes rangos de edad, con la cantidad de mujeres (morado) a la izquierda y hombres (azul) a la derecha. Su objetivo es analizar la estructura demográfica del Ayuntamiento, identificando distribuciones de edad y género entre los empleados.</p>
					  
					  <h4>Tipos de empleado público (Gráfico de Barras) </h4>
                      <p>Este gráfico de barras presenta la cantidad de empleados clasificados como Funcionarios de Carrera (FC) y Funcionarios Interinos (FI). Las barras se dividen en total, hombres y mujeres. Su objetivo es mostrar la distribución de empleados según su tipo de vinculación laboral.</p>
                    
                      <h4>Efectivos por clasificación profesional (Gráfico circular)</h4>
                      <p>Los cuerpos y escalas se clasifican, de acuerdo con la titulación exigida para el acceso a los mismos, en los siguientes grupos:</p>
                      <ul>
                        <li>Grupo A: Dividido en dos Subgrupos, A1 y A2.
                              Representa el personal funcionarial municipal en posesión del título universitario de Grado. En los casos en la oposición exija otro título universitario, será ese el que se tenga en cuenta. La clasificación de los cuerpos y escalas en cada Subgrupo estará en función del nivel de responsabilidad de las funciones a desempeñar y de las características de las pruebas de acceso.</li>
                          <li>Grupo B: Dividido en dos Subgrupos, B1 y B2.
                              Representa el personal funcionarial municipal en posesión del título de Técnico Superior.</li>
                          <li>Dividido en dos Subgrupos, C1 y C2, según la titulación exigida para el ingreso.</li>
                            <ul>
                              <li>Subgrupo C1, representa el personal funcionarial municipal en posesión del título de Bachiller o Técnico.</li>
                              <li>Subgrupo C2, representa el personal funcionarial municipal en posesión del título de Graduado en Educación Secundaria Obligatoria.</li>
                            </ul>
                          <li>AP: Agrupaciones profesionales.</li>
                          <li>S: Sin estructura (funcionario de empleo o confianza política).</li>
                      </ul>
                      <p>
                        Fuente:
                        <a href="https://www.boe.es/buscar/doc.php?id=BOE-A-2015-11719" target="_blank" title="Real Decreto Legislativo 5/2015, de 30 de octubre">
                            Real Decreto Legislativo 5/2015, de 30 de octubre, por el que se aprueba el texto refundido de la Ley del Estatuto Básico del Empleado Público.
                        </a>
                      </p>
					  
                      <h4>Personal por Área (Gráfico Circular)</h4>
                      <p>Este gráfico circular ilustra cómo se distribuyen los empleados en diferentes áreas funcionales del ayuntamiento. Su objetivo es mostrar la composición de empleados por área funcional dentro del Ayuntamiento de Valencia.</p>
					  
                      <h4>Evolución de Efectivos (Gráfico de Líneas)</h4>
                      <p>Evolución de Efectivos: Este gráfico de líneas muestra la evolución histórica de la plantilla de empleados.</p>
					  
                      <h4>Evolución de Vacantes (Gráfico de Líneas)</h4>
                      <p>Evolución de Vacantes: Este gráfico de líneas ilustra la evolución de las vacantes a lo largo del tiempo.</p>                        
                  </div>
                  <button
                    class="tancar"
                    type="button"
                    data-bs-dismiss="modal"
                    title="Cerrar"
                  >
                    Cerrar
                  </button>
                </div>
              </div>
            </div>
          </div>          
        </div>
      </div>
    </div>
  </div>
</div>
